config-server names. Requires Super User scope.Authorization: Bearer ********************config-server names.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/conference-servers/connections?config-server=core1-phx.example.net&overwrite=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"connection-orig-match-pattern": "sip:*@conf-bridge",
"connection-term-match-pattern": "sip:*@conf-bridge",
"connection-address": "127.0.0.1:5060"
}'{
"code": 202,
"message": "Accepted"
}